Is jQuery required for any built-in Captivate functions?

Career & Employment news

Because Captivate is using an outdated version of  jQuery by default (3.3.1) and to streamline script updates in the future, we’re working to create a post-publishing script to use the jQuery version locally stored on our server. However, I would like to eliminate jQuery if possible – does anyone know if jQuery is actually required for any built-in Captivate functions, or is it simply included in case the developer wants to use it?

The post Is jQuery required for any built-in Captivate functions? appeared first on eLearning.

Because Captivate is using an outdated version of  jQuery by default (3.3.1) and to streamline script updates in the future, we’re working to create a post-publishing script to use the jQuery version locally stored on our server. However, I would like to eliminate jQuery if possible – does anyone know if jQuery is actually required for any built-in Captivate functions, or is it simply included in case the developer wants to use it?
The post Is jQuery required for any built-in Captivate functions? appeared first on eLearning.Read MoreDiscussion, Execute Javascript, discussion, elearning projects, faqs, JavaScript, jquery

Leave a Reply

Your email address will not be published. Required fields are marked *